@charset "windows-1250";
/* CSS Document */

body{
	background:#2a251f;
	margin:0;
	padding:0;
	}
	
body, select, input, div{
	font-family:Arial, Helvetica, sans-serif, Calibri;
	font-size:12px;
	color:#666;
	line-height:18px;
	}	
	
img{
	border:none;
	}
	
.clr{
	clear:both;
	height:0;
	}
	
hr{
	margin:15px 0;
	}

	
a{
	color:#fff;
	text-decoration:none;
	outline:none;
	}
	
a:hover{
	color:#fff;
	text-decoration:underline;
	outline:none;	
	}

.spacer{
	height:20px;
	clear:both;
	}
.color1{
	color:#9eb589;
	}

.color2{
	color:#6e946f;
	}

.color3{
	color:#aaa;
	}

.color4{
	color:#dc8815;
	}
	
.color5{
	color:#dea722 !important;
	}

.color6{
	color:#000 !important;
	}

.imgstyle{
	float:left;
	margin:0 0 5px 26px;
	}

.imgstyle1{
	float:right;
	margin-top:-5px;
	}

.imgstyle2{
	float:right;
	margin:-4px 0 0 -20px;
	}

.imgstyle3{
	float:left;
	margin:70px 0 0 30px;
	}

.imgstyle4{
	float:left;
	margin-right:10px;
	}
	
.imgstyle5{
	float:right;
	margin:-15px 7px 0 0;
	}

.imgstyle6{
	float:left;
	margin-bottom:15px;
	}

.imgstyle7{
	float:right;
	margin-top:10px;
	}

.imgstyle8{
	float:right;
	margin:-19px 4px 0 0;
	}

.color1{
	color:#9eb589;
	}

.NoBg{
	background:none !important;
	}

.NoPaddingLt{
	padding-left:0 !important;
	}
	
.NoBorderRt{
	border-right:none !important;
	}

.NoBorderBtm{
	border-bottom:none !important;
	}

.NoBorderTop{
	border-top:none !important;
	}

.NoMarginRt{
	margin-right:0 !important;
	}
	
.NoMarginLt{
	margin-left:0 !important;
	}

.NoMarginTop{
	margin-top:0 !important;
	}
	
.container{
	width:950px;
	margin:0 auto;
	}

.header{
	width:950px;
	float:left;
	}

.logo{
	height:37px;
	width:182px;
	float:left;
	margin-top:25px;
	}

.logo a{
	background:url(../images/logo.png) no-repeat;
	height:37px;
	width:182px;
	display:block;
	}

.TopRightC{
	width:370px;
	float:right;
	margin-right:20px;
	}


.LoginBtn{
	width:194px;
	height:38px;
	float:left;
	margin:0 0 0 20px;
	}

.LoginBtn a{
	background:url(../images/loginBtn.png) no-repeat top;
	height:38px;
	width:184px;
	line-height:26px;
	padding-left:10px;
	font-size:13px;
	font-weight:bold;
	display:block;
	text-align:center;
	text-shadow:1px 1px 0 #39503b;
	}

.LoginBtn a:hover{
	background:url(../images/loginBtn.png) no-repeat bottom;
	text-decoration:none;
	}

.SupportBtn{
	width:176px;
	height:38px;
	float:left;
	margin:0 0 0 -50px;
	}

.SupportBtn a{
	background:url(../images/supportBtn.png) no-repeat top;
	height:38px;
	width:166px;
	line-height:26px;
	padding-left:10px;	
	font-size:13px;
	font-weight:bold;
	display:block;
	text-align:center;
	text-shadow:1px 1px 0 #39503b;
	}

.SupportBtn a:hover{
	background:url(../images/supportBtn.png) no-repeat bottom;
	text-decoration:none;
	}

.TopMenu{
	width:370px;
	float:left;
	margin-top:10px;
	}

.TopMenu ul{
	margin:0;
	padding:0;
	}
	
.TopMenu ul li{
	float:left;
	display:inline;
	list-style:none;
	padding:0 10px 0 25px;
	}

.home{ background:url(../images/home.jpg) no-repeat 3px 2px;}
.contact{ background:url(../images/contact.jpg) no-repeat 4px 2px;}
.affiliate{ background:url(../images/affiliate.jpg) no-repeat 2px 2px;}
.support{ background:url(../images/support.jpg) no-repeat 4px 2px;}

#menu{
	width:950px;
	float:left;
	font-size:15px;
	line-height:35px;
	text-align:center;
	margin-top:22px;
	}
	
/*#menu ul{
	margin: 0; 
	padding: 0;
	}
	
#menu ul li{
	display:inline;
	float:left;
	list-style:none;
	}
	
#menu ul li a { 
	margin:0;
	display:block;
	text-decoration:none;
	padding:0 39px;
	border-right:1px solid #5f5c57;
	}
	
#menu ul li a:hover{
	text-decoration:underline;
	}
	
#menu ul li a.active{
	background:url(../images/MenuBtn.png) no-repeat;
	height:35px;
	width:161px;
	color:#fff;
	font-weight:bold;
	border:none;
	padding:0;
	text-align:center;
	text-decoration:none;
	}*/

.NewTag{
	margin:-10px 5px 0 -5px;
	position:absolute
	}

.NewTag2{
	margin:-15px 5px 0 -5px;
	position:absolute
	}

.CenterBody{
	background:url(../images/BodyBg.png) repeat-x top #e9e3a7;
	width:100%;
	float:left;
	}

.banner{
	height:340px;
	width:950px;
	float:left;
	margin:0;
	}
.banner2{
	background: url(../images/banner2.jpg) no-repeat;
	height:102px;
	width:957px;
	margin:0 0 20px 0;
	}

.bannerMascot{
	width:198px;
	height:290px;
	background:url(../images/mascot.png) no-repeat;
	position:absolute;
	margin-left:280px;
	margin-top:59px;
	z-index:100000;
}

.bannerLtSide{
	width:480px;
	float:left;
	color:#fff;
	padding:30px;
	font-size:14px;
	}

.bannerLtSide h1{
	font-size:36px;
	font-weight:bold;
	line-height:36px;
	letter-spacing:-1px;
	margin:0;
	text-shadow:2px 2px 2px #333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.bannerLtSide h2{
	font-size:18px;
	font-weight:normal;
	line-height:30px;
	margin:0 0 6px 0;
	text-shadow:2px 2px 2px #333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.bannerLtSide ul{
	margin:10px 0;
	padding:0;
	}

.bannerLtSide ul li{
	background:url(../images/BannerLiBg.png) no-repeat;
	width:285px;
	line-height:27px;
	list-style:none;
	padding:1px 0 1px 28px;
	height:30px;
	}

.BigerText{ font-size:22px;}
.Style01{ margin-left:116px; text-decoration:underline !important;}
.Style01:hover{
	text-decoration:none !important;	
	}

.bannerRtSide{
	width:400px;
	float:right;
	color:#fff;
	font-size:14px;
	padding:84px 7px 0 0;
	}

.bannerRtSide ul{
	margin:0 20px 0 0;
	padding:0;
	float:right;
	}

.bannerRtSide ul li{
	line-height:24px;
	list-style:none;
	}

.bannerBtn{
	height:94px;
	width:383px;
	float:left;
	margin:32px 0 15px -10px;
	background:url(../images/bannerBtn.png) no-repeat bottom;
	}

.bannerBtn a{
	height:50px;
	width:221px;
	margin:0 auto;
	display:block;
	}

.bannerBtn a:hover{
	background:url(../images/bannerBtn.png) no-repeat top;
	}

.LeftAro{
	background:url(../images/leftAro.png) no-repeat;
	height:69px;
	width:28px;
	position:absolute;
	margin:145px 0 0 -36px;
	}

.RightAro{
	background:url(../images/rightAro.png) no-repeat;
	height:69px;
	width:28px;
	position:absolute;
	margin:145px 0 0 958px;
	}

.Style02{ text-align:center; width:383px; display:block; color:#fff; font-size:14px; padding-top:10px;}
.Style03{ text-align:center; width:383px; color:#fff; font-size:11px; float:left; margin-top:-10px;}

.softaculous{
	width:250px;
	float:left;
	color:#fff;
	font-size:16px;
	text-align:right;
	padding:33px 0;
	text-shadow:1px -1px 1px #4a523b;
	}

.GoGeek{
	width:627px;
	float:left;
	margin:0;
	}

.webhosting, .reseller, .vps, .dedicated, .backup, .advisor{
	width:49%;
	float:left;
	margin-bottom:1px;
	margin-right:1%;
	text-shadow:1px 1px 0 #f7f7f7;
	-moz-border-radius: 5px 5px 5px 5px;
	}
.webhosting a, .reseller a, .vps a, .dedicated a, .backup a, .advisor a{
	width:74%;
	float:left;
	padding:10px 2% 10px 24%;
	display:block;
	color:#666666;
	text-decoration:none;
	}
.webhosting h2, .reseller h2, .vps h2, .dedicated h2, .backup h2, .advisor h2{
	color:#2e2923;
	font-size:15px;
	font-weight:normal;
	margin:0 0 5px 0;
	text-shadow:1px 1px 0 #f6f4df;	
	}
	
.webhosting{ background: url(../images/webhosting.png) no-repeat 20px 12px}
.reseller{ background:url(../images/reseller.png) no-repeat 20px 12px}
.vps{ background:url(../images/vps.png) no-repeat 20px 12px}
.dedicated{ background:url(../images/dedicated.png) no-repeat 20px 12px}
.backup{ background:url(../images/backup.png) no-repeat 20px 12px}
.advisor{ background:url(../images/advisor.png) no-repeat 20px 12px}

.webhosting:hover, .reseller:hover, .vps:hover, .dedicated:hover, .backup:hover, .advisor:hover{
	background-color:#dbdca3;
	}

.NewTag4{
	background:url(../images/NewTag.png) no-repeat;
	height:23px;
	width:32px;
	position:absolute;
	margin:-13px 0 0 75px;
	}

.domain{
	background:url(../images/domainBtm.jpg) no-repeat bottom #fff;
	width:304px;
	float:left;
	margin-left:18px;
	padding-bottom:20px;
	}

.domainTop{
	background:url(../images/box1Top.png) no-repeat;
	height:9px;
	width:304px;
	}

.domainContents{
	background:url(../images/box1Bg.png) repeat-x top #fff;
	width:248px;
	float:left;
	font-size:16px;
	padding:15px 26px 0 26px;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	}

.domain h1{
	color:#2e2923;
	font-size:20px;
	font-weight:bold;
	margin:0 0 10px 0;
	}

.domain-txt{
	background:url(../images/textfield.png) no-repeat;
	width:222px;
	height:19px;
	font-size:18px;
	font-weight:bold;
	padding:12px;
	margin:0 0 0 30px;
	border:none;
	}

.DomainPrice{
	background:url(../images/DomainPrice.jpg) no-repeat;
	height:93px;
	width:118px;
	position:absolute;
	margin:-24px 0 0 159px;
	}

.domainBtn{
	float:left;
	margin:10px 0 12px 30px;
	}

.box1{
	background:url(../images/box1Btm.png) no-repeat bottom;
	width:304px;
	float:left;
	margin:10px 0 30px 19px;
	padding-bottom:9px;
	}

.box1Top{
	background:url(../images/box1Top.png) no-repeat;
	height:9px;
	width:304px;
	}

.box1Contents{
	background:url(../images/box1Bg.png) repeat-x top #fff;
	width:248px;
	float:left;
	font-size:16px;
	min-height:180px;
	padding:15px 26px 0;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	}

.box1Contents h1{
	color:#2e2923;
	font-size:20px;
	font-weight:bold;
	margin:0 0 10px 0;
	}

.box1Contents ul{
	margin:0;
	padding:0;
	}

.box1Contents ul li{
	background:url(../images/bullet.png) no-repeat 0 7px;
	font-size:14px;
	list-style:none;
	padding:4px 0 4px 20px;
	}
.buttonContainer{
	background:#fff;
	float:left;
	width:300px;
	padding-bottom:16px;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	}
	
.NormalText{ font-size:12px;}

.box1Btn{
	margin-top:15px;
	margin-left:20%;
	}
.siderbarBTN{
	margin:0 auto;
	width:115px;
	clear:both;
	}
.Button{
	float:left;
	}
.Button a, .siderbarBTN a{
	background:url(../images/Button.png) no-repeat top right;
	color:#fff;
	height:33px;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	text-align:center;
	padding:0 20px 0 0;
	display:block;
	text-shadow:1px -1px 1px #778d6b;
	}

.Button a:hover, .siderbarBTN a:hover{
	background:url(../images/Button.png) no-repeat bottom right;
	text-decoration:none;
	}

.Button span, .siderbarBTN span{
	background:url(../images/Button.png) no-repeat left top;
	float:left;
	display:block;
	height:33px;
	padding-left:20px;
	}

.Button a:hover span, .siderbarBTN a:hover span{
	background:url(../images/Button.png) no-repeat bottom left;
	}
	
.SSLPrice{
	background:url(../images/SSLPrice.jpg) no-repeat;
	height:88px;
	width:117px;
	position:absolute;
	margin:-24px 0 0 159px;
	}

.footerC{
	background:#201910;
	width:100%;
	float:left;
	border-bottom:1px solid #58534c;
	border-top:1px solid #58534c;
	}

.socialNetwork{
	width:900px;
	margin:0 auto;
	color:#fff;
	height:28px;
	text-shadow:1px 1px 1px #0c0c0c;
	font-size:14px;
	height:38px;
	}

.socialNetwork1{
	background:url(../images/aro.png) no-repeat 0 6px;
	padding:10px 10px 10px 85px;	
	display:block;
	float:left;
	}
	
.socialNetwork ul{
	margin:0;
	padding:0;
	}

.socialNetwork ul li{
	list-style:none;
	display:inline;
	}

.socialNetwork ul li a{
	color:#749773;
	display:block;
	float:left;
	padding:10px 20px 10px 25px;	
	}
.socialNetwork ul li a:hover{
	text-decoration:none;
	color:#9dcd9c;
	}

.facebook{ background:url(../images/facebook.png) no-repeat left center;}
.twitter{ background: url(../images/twitter.png) no-repeat left center;}
.youtube{ background:url(../images/youtube.png) no-repeat left center;}

.sitemap{
	background:url(../images/sitemapBorder.png) no-repeat right 50px;
	float:left;
	padding:25px 30px;
	text-shadow:1px 1px 1px #0c0c0c;

	}

.sitemap h1{
	color:#749773;
	font-size:16px;
	font-weight:bold;
	margin:0;
	}

.sitemap ul{
	margin:10px 0;
	padding:0;
	}

.sitemap ul li{
	color:#749773;
	list-style:inside;
	}

.sitemap ul li a{
	color:#888;
	}
.sitemap ul li a:hover{
	color:#bbb;
	text-decoration:none;
	}	

.FooterMenu{
	width:950px;
	float:left;
	color:#707070;
	line-height:24px;
	margin:30px 0;
	text-shadow:1px 1px 1px #0c0c0c;	
	}

.FooterMenu a{
	color:#888;
	padding:0 10px;
	border-right:1px solid #707070;
	}
.FooterMenu a:hover{
	color:#bbb;
	text-decoration:none;
}
.mascotC{
	background:url(../images/mascot1.png) no-repeat;
	height:208px;
	width:143px;
	float:left;
	position:relative;
	margin:53px 0 -27px 0;
	}

.dropbox{
	}

.dropboxContents{
	background:url(../images/dropboxBg.png) repeat-y;
	width:680px;
	float:left;
	padding:0 8px;
	}

.box2{
	color:#2a251f;
	font-size:12px;
	font-weight:bold;
	padding:10px 20px;
	text-shadow:1px 1px 0 #bdcca9;
	text-align:left;
	}
.box2 a{
	display:block;
	text-decoration:none;	
	color:#2a251f;
	line-height:18px;
	}
.box2 a:hover{
	background:#ccc;
	text-decoration:none;
	background:url(../images/dd-bg-over.png);
	}	
.heading1{
	background:url(../images/bg01.png) repeat-x bottom;
	color:#000;
	font-size:16px;
	font-weight:bold;
	padding-bottom:10px;
	margin:0;
	padding:0;	
	}

.heading2{
	color:#cc5e15;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
	}

/*************************** END INDEX **************************/
/************************* START HOSTING ************************/

.geek-advisor{
	background:url(../images/geek-advisor.jpg) no-repeat;
	height:165px;
	width:930px;
	float:left;
	color:#fff;
	padding:36px 0 0 20px;
	margin:1px 0 20px 0;
	}
.subpageBanner{
	background:url(../images/subpageBanner.jpg) no-repeat;
	height:165px;
	width:930px;
	float:left;
	color:#fff;
	padding:36px 0 0 20px;
	margin:1px 0 20px 0;
	}

.subpageBanner h1, .geek-advisor h1{
	font-size:36px;
	font-weight:bold;
	line-height:36px;
	margin:0 0 5px 0;
	letter-spacing:-1px;
	text-shadow:2px 2px 2px #382408;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.subpageBanner h2, .geek-advisor h2 {
	font-size:18px;
	font-weight:bold;
	margin:0;
	letter-spacing:-1px;
	text-shadow:1px 1px 1px #382408;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.GetStartedBtn{
	height:31px;
	width:111px;
	float:left;
	margin:0;
	color:#fff;
	text-align:center;
	}

.GetStartedBtn a{
	background:url(../images/GetStartedBtn.png) no-repeat top;
	height:31px;
	width:111px;
	display:block;
	}
 
.GetStartedBtn a:hover{
	background:url(../images/GetStartedBtn.png) no-repeat bottom;
	}

.TextBox{
	width:425px;
	float:right;
	padding-top:11px;
	}

.services{
	background:url(../images/servicesBg.png) no-repeat;
	width:688px;
	float:left;
	line-height:50px;
	padding-left:50px;
	margin:20px 0 8px -44px;
	}

.services ul{
	margin:0;
	padding:0;
	}
	
.services ul li{
	color:#fff;
	float:left;
	display:inline;
	list-style:none;
	padding:0 20px 0 40px;
	text-shadow:1px 1px 0 #554a20;
	}

.uptime{ background:url(../images/uptime.png) no-repeat 0 9px;}
.moneyback{ background:url(../images/moneyback.png) no-repeat 0 9px;}
.satisfaction{ background:url(../images/satisfaction.png) no-repeat 0 9px;}
.choice{ background:url(../images/choice.png) no-repeat 0 9px;}
.choice2{ background:url(../images/choice2.png) no-repeat 0 9px;}
.root{ background:url(../images/root.png) no-repeat 0 9px;}
.qualified{ background: url(../images/qualified.png) no-repeat 0 9px;}
.attendance{ background:url(../images/attendance.png) no-repeat 0 9px;}

.BreadCrumbs{
	width:380px;
	float:left;
	color:#fff;
	}

.BreadCrumbs ul{
	margin:0;
	padding:0;
	}
	
.BreadCrumbs ul li{
	float:left;
	display:inline;
	list-style:none;
	padding:0 3px;
	}

.BreadCrumbs ul li a{
	color:#e8e3a7;
	}

.TextBox2{
	color:#fff;
	width:530px;
	padding-right:20px;
	float:right;
	text-align:right
	}

.TextBox2 a{
	color:#fff;
	text-decoration:underline;
	}

.TextBox2 a:hover{
	text-decoration:none;
	}

.leftC{
	width:701px;
	float:left;
	}

.whiteBoxC{
	width:701px;
	float:left;
	margin-bottom:20px;
	}
.whiteBox{
	background:url(../images/whiteBoxBtm.png) no-repeat bottom #fff;
	width:683px;
	float:left;
	padding:20px 9px 8px 9px;
	}

.lite{
	background:url(../images/LiteBtm.png) no-repeat bottom;
	width:215px;
	float:left;
	margin-top:40px;
	padding-bottom:19px;
	}

.lite h1{
	background:url(../images/liteTop.png) no-repeat;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	line-height:51px;
	margin:0;
	}

.liteContents{
	width:184px;
	float:left;
	padding:15px 15px 0 15px;
	border-left:1px solid #d9d9d9;
	}

.pro{
	background:url(../images/proBtm.png) no-repeat bottom;
	width:251px;
	float:left;
	padding-bottom:25px;
	}

.pro h1{
	background:url(../images/proTop.jpg) no-repeat;
	color:#fff;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	line-height:70px;
	margin:0;
	text-shadow:1px 1px 0 #465543;
	}

.proContents{
	background:url(../images/proBg.png) repeat-y;
	width:211px;
	float:left;
	padding:20px 20px 20px 20px;
	}

.pro2{
	background:url(../images/pro+Btm.png) no-repeat bottom;
	width:215px;
	float:left;
	margin-top:40px;
	padding-bottom:19px;
	}

.pro2 h1{
	background:url(../images/pro+Top.png) no-repeat;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	line-height:51px;
	margin:0;
	}

.pro2Contents{
	width:184px;
	float:left;
	padding:15px 15px 0 15px;
	border-right:1px solid #d9d9d9;
	}

.ButtonCon{
	width:154px;
	margin:0 auto 0 auto;
	}

.Style04{
	margin:0;
	padding:0;
	}

.Style04 li{
	background:url(../images/bullet.png) no-repeat 0 5px;
	list-style:none;
	padding:3px 0 3px 20px;
	}

.Style05{
	margin:10px 0;
	padding:0;
	}

.Style05 li{
	list-style:none;
	line-height:24px;
	border-bottom:1px solid #ccc;
	}

.Spacer{
	width:100%;
	height:18px;
	}

.bonus{
	background:url(../images/bonus.png) no-repeat;
	height:14px;
	width:32px;
	position:absolute;
	margin:5px 0 0 140px;
	}

.box3{
	background: url(../images/box3Top.png) no-repeat top;
	width:683px;
	float:left;
	margin-top:20px;
	}

.box3Contents{
	background:url(../images/box3Btm.png) no-repeat bottom;
	width:623px;
	float:left;
	padding:0 30px;
	}

.box3Contents h1{
	color:#fff;
	font-size:20px;
	font-weight:bold;
	line-height:40px;
	margin:0 0 25px 0;
	text-shadow:1px 1px 0 #39503b;
	}

.Style06{
	float:left;
	margin:0 40px 0 0;
	padding:0;
	}

.Style06 li{
	background:url(../images/bullet.png) no-repeat 0 5px;
	font-size:14px;
	list-style:none;
	padding:3px 0 3px 20px;
	}

.Style06 li a:hover{
	color:#aaa;
	text-decoration:underline;
	}

.BigButton{
	line-height:33px;
	width:381px;
	margin:0 auto -14px auto;
	}

.BigButton a{
	background:url(../images/Button2.png) no-repeat top;
	color:#fff;
	height:37px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	display:block;
	text-shadow:1px -1px 1px #778d6b;
	}

.BigButton a:hover{
	background:url(../images/Button2.png) no-repeat bottom;
	text-decoration:none
	}

.partners{
	width:381px;
	text-align:center;
	margin:25px auto 0px auto;
	}

.TextBox3{
	width:623px;
	font-size:14px;
	float:left;
	padding:30px;
	}

.TextBox3 h2{
	font-size:18px;
	font-weight:bold;
	margin:20px 0;
	}

.rightC{
	width:229px;
	float:right;
	}

.SiderBox{
	background:url(../images/SiderBoxBtm.png) no-repeat bottom;
	width:229px;
	float:left;
	margin-bottom:10px;
	padding-bottom:8px;
	}

.SiderBoxTop{
	background:url(../images/SiderBoxTop.png) no-repeat;
	width:229px;
	height:8px;
	}

.SiderBoxConents{
	background:url(../images/SiderBoxBg.png) repeat-x top #fff;
	width:189px;
	float:left;
	padding:0 18px 20px 18px;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	}
.smallBoxConents{
	background:url(../images/SiderBoxBg.png) repeat-x top #fff;
	width:189px;
	float:left;
	padding:0 18px;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	}

.SiderBoxConents h1{
	color:#000;
	font-size:20px;
	font-weight:bold;
	margin:12px 0 10px 0;
	line-height:20px;
	}

.BigText{
	font-size:14px;
	}
	
.TextStyle{
	text-align:center;
	}
.ButtonCon2{
	width:105px;
	position:relative;
	margin:-30px auto 60px auto;
	}

.uptime2, .moneyback2, .satisfaction2{
	width:140px;
	float:left;
	color:#333;
	min-height:46px;
	font-size:14px;
	font-weight:bold;
	padding:8px 0 0 49px;
	}

.uptime2{ background:url(../images/uptime2.png) no-repeat 0 10px;}
.moneyback2{ background:url(../images/reseller.png) no-repeat 4px 8px;}
.satisfaction2{ background:url(../images/satisfaction2.png) no-repeat -2px 9px;}


/************************ END HOSTING ***********************/
/************************* START VPS ************************/

.box4{
	background:url(../images/box4Top.png) no-repeat top;
	width:683px;
	float:left;
	margin-top:20px;
	}

.box4Contents{
	background:url(../images/box3Btm.png) no-repeat bottom;
	width:643px;
	float:left;
	padding:0 20px;
	}

.box4Contents h1{
	color:#333;
	font-size:20px;
	font-weight:bold;
	line-height:40px;
	text-align:center;
	margin:20px 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.greenBox{
	background:url(../images/greenBoxBtm.png) no-repeat bottom;
	width:642px;
	float:left;
	padding-bottom:8px;
	margin-bottom:35px;
	}

.greenBoxTop{
	background:url(../images/greenBoxTop.png) no-repeat;
	width:642px;
	height:8px;
	}

.greenBoxContents{
	background:#e9eede;
	width:602px;
	float:left;
	padding:0 20px;
	padding-bottom:8px;
	}

.greenBoxContents h2{
	color:#333;
	font-size:20px;
	font-weight:bold;
	margin:0 0 5px 0;
	}

.greenBoxContents h3{
	color:#333;
	font-size:14px;
	font-weight:bold;
	margin:10px 0;
	}

.slider{
	background: url(../images/sliderBg.png) no-repeat;
	height:80px;
	width:602px;
	float:left;
	margin:0 0 0 0;
	}

.slector{
	background: url(../images/slector.png) no-repeat;
	height:44px;
	width:31px;
	position:absolute;
	margin:-6px 0 0 230px;
	}

.MostPopular{
	background:url(../images/MostPopular.png) no-repeat;
	height:26px;
	width:41px;
	position:absolute;
	margin:25px 0 0 123px;
	}

.MostPopular2{
	background:url(../images/MostPopular2.png) no-repeat;
	height:26px;
	width:41px;
	position:absolute;
	margin:25px 0 0 326px;
	}

.guaranteeBox{
	background:url(../images/guaranteeBox.png) no-repeat;
	height:47px;
	width:284px;
	float:left;
	margin:0 0 5px 20px;
	}

.ram, .diskspace, .bandwidth, .ips{
	line-height:47px;
	width:244px;
	float:left;
	color:#000;
	font-size:24px;
	padding:0 0 0 40px;
	}


.ram{ background:url(../images/ram.png) no-repeat 10px 16px;}
.diskspace{ background: url(../images/diskSpace.png) no-repeat 10px 10px;}
.bandwidth{ background:url(../images/bandwidth.png) no-repeat 10px 10px;}
.ips{ background:url(../images/ips.png) no-repeat 10px 12px;}

.LogoBox01{
	background:url(../images/LogoBg01.png) no-repeat;
	height:113px;
	width:109px;
	float:left;
	margin:5px 10px 0 0;
	}

.centos, .debian, .fedora, .suze{
	height:113px;
	width:109px;
	float:left;
	color:#333;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	}

.Style07{
	margin:10px 0 65px 0;
	clear:both;
	}

.centos{ background:url(../images/centos.jpg) no-repeat center 33px;}
.debian{ background:url(../images/debain.jpg) no-repeat center 30px;}
.fedora{ background:url(../images/fedora.jpg) no-repeat center 32px;}
.suze{ background: url(../images/suze.jpg) no-repeat center 40px;}

.LogoBox02{
	background:url(../images/LogoBg02.png) no-repeat;
	height:120px;
	width:109px;
	float:left;
	margin:5px 10px 0 0;
	}

.cpanel2, .plesk, .admin, .webmin{
	height:120px;
	width:109px;
	float:left;
	color:#333;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	letter-spacing:-1px;
	}

.Style08{
	margin:10px 0 55px 0
	}

.cpanel2{ background:url(../images/cpanel2.jpg) no-repeat center 34px;}
.plesk{ background:url(../images/plesk.jpg) no-repeat center 30px;}
.admin{ background:url(../images/admin.jpg) no-repeat center 30px;}
.webmin{ background:url(../images/webmin.jpg) no-repeat center 30px;}

.PriceBox{
	background:url(../images/PriceBg.png) no-repeat;
	height:73px;
	width:176px;
	float:right;
	color:#fff;
	text-align:center;
	line-height:24px;
	font-size:50px;
	font-weight:bold;
	padding:20px 0 0 0;
	}

.BigButton2{
	line-height:65px;
	width:211px;
	float:left;
	margin-top:10px;
	}
	
.BigButton2 a{
	background:url(../images/BigButton.png) no-repeat top;
	height:67px;
	width:211px;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	display:block;
	text-shadow:1px 1px 1px #778d6b;
	}

.BigButton2 a:hover{
	background:url(../images/BigButton.png) no-repeat bottom;
	text-decoration:none;
	}

.MostPopular3{
	background:url(../images/MostPopular2.png) no-repeat;
	height:26px;
	width:41px;
	position:absolute;
	margin:-5px 0 0 370px;
	}
.c32bit{
	background:url(../images/32-bit.png) no-repeat 72px 0;
	width:109px;
	float:left;
	}
.c64bit{
	background:url(../images/64-bit.png) no-repeat 72px 0;
	width:109px;
	float:left;
	}
/***************************** END VPS ***************************/
/************************* START DEDICATED ***********************/

.ManagedServer{
	width:623px;
	float:left;
	padding:0 30px;
	}

.ManagedServer h1{
	color:#fff;
	font-size:20px;
	font-weight:bold;
	line-height:40px;
	margin:0 0 25px 0;
	text-shadow:1px 1px 0 #39503b;
	}
	
.ManagedServer h2{
	color:#333;
	font-size:18px;
	font-weight:bold;
	margin:0;
	}

.ManagedServer table td{
	border-top:1px solid #ccc;
	font-size:14px;
	line-height:40px;
	padding-left:10px;
	}

.BG01{ background:#f3f3f3;}
.BG02{ background:#fefce5;}

.RightStyle{
	float:right;
	}

.MostPopular4{
	background:url(../images/MostPopular3.png) no-repeat;
	height:10px;
	width:111px;
	position:absolute;
	margin:0 0 0 0;
	}
	
.Add-ons{
	background:url(../images/box3Btm.png) no-repeat bottom;
	width:643px;
	float:left;
	padding:0 20px;
	}

.Add-ons h2{
	color:#333;
	font-size:18px;
	font-weight:bold;
	line-height:40px;
	margin:20px 0 10px 0;
	}

.Add-ons table td{
	font-size:14px;
	line-height:40px;
	border-top:1px solid #ccc;
	}
	
.col1{
	width:50%;
	color:#333;
	text-align:right;
	font-weight:bold;
	padding-right:20px;
	border-right:1px solid #ccc;
	}
	
.col2{ 
	border-right:1px solid #ccc;
	padding:0 10px;
	}
	
.col3{
	width:50%;
	color:#dc8815;
	font-weight:bold;
	text-align:center;
	}

/**************************** END DEDICATED **************************/
/************************* START REMOTE BACKUP ***********************/

.Con01{
	background: url(../images/server01.png) no-repeat center bottom;
	width:190px;
	min-height:115px;
	float:left;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:28px;
	margin:30px 0 0 10px;
	border-right:1px solid #e9e9e9;
	}

.Con02{
	width:240px;
	float:left;
	color:#fff;
	min-height:115px;
	margin:30px 30px 0 30px;
	border-right:1px solid #e9e9e9;
	}

.Con02 h1{
	color:#547d55;
	font-size:16px;
	font-weight:bold;
	margin:0 0 8px 0;
	}
	
.Con02 ul{
	margin:0;
	padding:0;
	}
	
.Con02 ul li{
	background:url(../images/bullet.png) no-repeat 0 3px;
	color:#333;
	font-size:14px;
	list-style:none;
	padding-left:20px;
	}

.Con03{
	width:150px;
	float:left;
	color:#dc8815;
	font-size:18px;
	padding-top:30px;
	text-align:center;
	margin-top:30px;
	}

.ButtonCon3{
	width:116px;
	margin:15px auto;
	}
	
/*************************** END REMOTE BACKUP *************************/
/************************* START REMOTE TRAINING ***********************/

.basic, .sitebuilder{
	width:621px;
	float:left;
	padding:0 30px;
	margin-bottom:50px;
	}

.basic h1, .sitebuilder h1{
	color:#759874;
	font-size:24px;
	font-weight:bold;
	margin:0 0 20px 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.basic h2, .sitebuilder h2{
	color:#333;
	font-size:18px;
	font-weight:bold;
	margin:10px 0;
	}

.basic ul, .sitebuilder ul{
	margin:0;
	padding:0;
	}

.basic ul li, .sitebuilder ul li{
	background:url(../images/bullet.png) no-repeat 0 3px;
	font-size:14px;
	line-height:20px;
	list-style:none;
	padding-left:24px;
	}

.TextBox4{
	width:200px;
	float:left;
	font-size:14px;
	margin:17px 0 0 10px;
	}

.TextStyle02{
	font-size:24px;
	font-weight:bold;
	line-height:24px;
	color:#dc8815;
	}

.basic{ background:url(../images/basic.jpg) no-repeat 460px 20px;}
.sitebuilder{ background:url(../images/sitebuilder.jpg) no-repeat 350px 60px;}

.advance{
	background:url(../images/advance.jpg) no-repeat 20px 20px;
	width:436px;
	float:left;
	padding:0 30px 0 215px;
	margin-bottom:50px;
	}

.advance h1{
	color:#759874;
	font-size:24px;
	font-weight:bold;
	margin:0 0 20px 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.advance h2{
	color:#333;
	font-size:18px;
	font-weight:bold;
	margin:10px 0;
	}

.advance ul{
	margin:0;
	padding:0;
	}

.advance ul li{
	background:url(../images/bullet.png) no-repeat 0 3px;
	font-size:14px;
	line-height:20px;
	list-style:none;
	padding-left:24px;
	}

.SetupBtn{
	width:170px;
	margin:0 auto 0 auto;
	}

/************************ END REMOTE TRAINING *************************/
/************************* START GEEK SUPPORT *************************/

.supportBanner{
	background:url(../images/supportBanner.jpg) no-repeat;
	height:165px;
	width:930px;
	float:left;
	color:#fff;
	padding:36px 0 0 20px;
	margin:1px 0 20px 0;
	}

.supportBanner h1{
	font-size:36px;
	font-weight:bold;
	line-height:36px;
	margin:0 0 5px 0;
	letter-spacing:-1px;
	text-shadow:2px 2px 2px #382408;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.supportBanner h2{
	font-size:18px;
	font-weight:bold;
	margin:0;
	letter-spacing:-1px;
	text-shadow:1px 1px 1px #382408;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.searchBox{
	background:url(../images/searchBg.png) repeat-x bottom #fff;
	width:700px;
	float:left;
	padding:30px 0;
	}

.searchBox h1{
	color:#333;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	line-height:30px;
	margin:0 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.textfield2{
	background:url(../images/textfield2.png) no-repeat;
	height:30px;
	width:505px;
	font-size:24px;
	font-weight:bold;
	border:none;
	padding:10px;
	margin:25px 0 0 100px;
	line-height:24px;
	}

.searchBtn{
	height:51px;
	width:59px;
	position:absolute;
	margin:26px 0 0 570px;
	}

.searchBtn a{
	background:url(../images/searchBtn.png) no-repeat top;
	height:51px;
	width:59px;
	display:block;
	}

.searchBtn a:hover{
	background:url(../images/searchBtn.png) no-repeat bottom;
	}

.php01, .php02, .php03{
	color:#333;
	height:34px;
	width:642px;
	float:left;
	padding:10px;
	margin:10px 0 0 10px;
	}

.php01{ background:url(../images/php01Bg.png) no-repeat;}
.php02{ background:url(../images/php02Bg.png) no-repeat;}
.php03{ background:url(../images/php03Bg.png) no-repeat;}

.update{
	background:url(../images/updateBg.png) no-repeat;
	height:17px;
	width:196px;
	float:right;
	color:#fff;
	line-height:14px;
	font-size:10px;
	text-align:center;
	margin:0 30px 10px 0;
	}

.submit, .knowledge, .flash, .community, .blog, .email{
	width:520px;
	float:left;
	font-size:14px;
	padding:0 0 0 90px;
	margin:20px 0 20px 30px;
	}

.submit h1, .knowledge h1, .flash h1, .community h1, .blog h1, .email h1{
	color:#333;
	font-size:20px;
	font-weight:bold;
	margin:0 0 10px 0;
	}

.submit{ background:url(../images/submit.png) no-repeat 0 0;}
.knowledge{ background:url(../images/knowledge.png) no-repeat 0 0;}
.flash{ background:url(../images/flash.png) no-repeat 0 0;}
.community{ background: url(../images/community.png) no-repeat 0 0;}
.blog{ background:url(../images/blog.png) no-repeat 0 0;}
.email{ background:url(../images/email.png) no-repeat 0 0;}